$(function(){
      $(".fg-button").hover(
          function(){ $(this).removeClass("ui-state-default").addClass("ui-state-focus"); },
      	   function(){ $(this).removeClass("ui-state-focus").addClass("ui-state-default"); }
       );
   $("#flat0").menu({
       content: $("#flat0").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat5").menu({
       content: $("#flat5").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat8").menu({
       content: $("#flat8").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat22").menu({
       content: $("#flat22").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat25").menu({
       content: $("#flat25").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat39").menu({
       content: $("#flat39").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat42").menu({
       content: $("#flat42").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat43").menu({
       content: $("#flat43").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat46").menu({
       content: $("#flat46").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat50").menu({
       content: $("#flat50").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat54").menu({
       content: $("#flat54").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat57").menu({
       content: $("#flat57").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat62").menu({
       content: $("#flat62").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat66").menu({
       content: $("#flat66").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat67").menu({
       content: $("#flat67").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat71").menu({
       content: $("#flat71").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat76").menu({
       content: $("#flat76").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat80").menu({
       content: $("#flat80").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat83").menu({
       content: $("#flat83").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat87").menu({
       content: $("#flat87").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat91").menu({
       content: $("#flat91").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat93").menu({
       content: $("#flat93").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat108").menu({
       content: $("#flat108").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat112").menu({
       content: $("#flat112").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat116").menu({
       content: $("#flat116").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat119").menu({
       content: $("#flat119").next().html(),
       showSpeed: 400,
       flyOut: true
   });
});
function cargar(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"inherit"});});
}
function cargarIma(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"center"});});
}
